<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="https://gitlab.com/dan-it/groups/pe25/-/raw/master/basic-html-css/homework/homework1-Simple-Html-Page/favicon.png.png">
</head>
<body>
    <h1>Игра перстолов - новая веха в истории ТВ-сериалов</h1>
    <p>"Игра престолов" (англ.<a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a> ) — американский телесериал в жанре фэнтези, основанный на цикле романов «Песнь Льда и Огня» Джорджа Р. Р. Мартина. Снят под руководством Дэвида Бениоффа и Д. Б. Уайсса для кабельного телеканала HBO. Съёмки велись в нескольких странах, включая Великобританию (Северная Ирландия), Мальту, Хорватию, Исландию и Марокко. Премьера первого сезона в США состоялась 17 апреля 2011 года, последняя серия финального сезона демонстрировалась 19 мая 2019 года</p>
    <h2>Сюжет</h2>
    <p>Основное действие происходит на континенте <u>Вестерос</u>,где пять рызных фракций ведут борьбу за <b>Железный Трон</b> или право создать свое королевство:</p>
    
    <ol>
      <li>Джжоффри Баратеон и Ланнистеры</li>
      <li>Репли Барфтеон + дом Тиррелов</li>
      <li>Станнис Баратеон</li>
      <li>Роб Старк и армия Севера</li>
      <li>Грейджон</li>
    </ol>
    <img title="Железный Трон Короля андалов и первых людей" src="https://gitlab.com/dan-it/groups/pe25/-/raw/master/basic-html-css/homework/homework1-Simple-Html-Page/iron_throne.jpg" alt="Железный трон">
    <p>Железный Трон</p>
    <p>Паралеьно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейнерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы</p>
    <h2>Влияние на телерынок</h2>
    <p>"Игра Престолов" показала продюссерам и телеканам, что дорогие и масштабные сериалы,больше похожии на много серийнные фильмы, чем на класические "процедуалы", очень востребованы у публики и казавшиеся ранее огромными затратами на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.</p>
    <ul>
        <li>Ведьмак (Netflix)</li>
        <li>Пацаны (Amazon)</li>
        <li>Мандалорец (Disney+)</li>
        <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank">Чернобыль (HBO)</a></li>
        <li>Американские боги (Starz)</li>
    </ul>
</body>
</html>